Bug 139533 - Some tips of the day are worded poorly
Summary: Some tips of the day are worded poorly
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: sdc.blanco
URL:
Whiteboard: target:7.2.0
Keywords: difficultyBeginner, easyHack, skillDesign, topicDesign
Depends on:
Blocks: Tip-Of-The-Day
  Show dependency treegraph
 
Reported: 2021-01-11 08:24 UTC by Mike Kaganski
Modified: 2021-04-12 06:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2021-01-11 08:24:57 UTC
Tip of the Day: 6/224

Did you know?
-------------

Create editable Hybrid PDFs with LibreOffice.

More info

[ Next Tip ] [ OK ]

====

This looks odd. "Did you know? Create editable Hybrid PDFs ..." - is it proper wording? Given the title ("Did you know?"), tips like that should start with "You can create ...".
Comment 1 Heiko Tietze 2021-01-15 11:23:11 UTC
One for you, Seth?

Code pointer: cui/inc/tipoftheday.hrc
Comment 2 Commit Notification 2021-01-16 07:09:43 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/a182dea0413c467b834f206f9cb91dc3f56acd35

tdf#139533 re-word a tip of the day

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 sdc.blanco 2021-01-16 07:38:08 UTC
Five for the price of one. (that is, there were five "Create....", which are changed now.). 

I think this situation is a consequence of a copy/paste into ToD, from the marketing list about what one could do with LO 

"Create..." is meaningful in a list of what you can do, but probably no one thought about their new context of following the heading "Do you know"?
Comment 4 Heiko Tietze 2021-01-16 09:25:53 UTC
Thank you!
Comment 5 Commit Notification 2021-04-12 06:27:56 UTC
Ming Hua committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/f1a20dc89296ccdf15cabdd50af5e31a9659cdc6

Tip-of-the-day: improve a tip and add link (related to tdf#139533)

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.